Merging PEACH with core file
04/05/2023 03:33 PM - Gabriele Mari

Status: Resolved Start date: 04/05/2023
Priority: Normal % Done: 100%
Assignee:

Category: Data inconsistency

Description

Hi,

| have been trying to merge the newly-released version of PEACH (2009-2021) to the core file (indresp, W1-W12). | have tried a
couple of times and some troubleshooting too, but | can only match a handful of IDs (20 or less). | am using pidp_q3/5/8 to merge the
information from PEACH to the parent (pidp) in the core file. | am merging by ID and wave, but | encounter the same problem if | only
merge by ID. The same code worked fine with the beta version of PEACH.

Thank you in advance for having a look into this, | really appreciate it!

Best wishes

History

#1 - 04/06/2023 11:01 AM - Understanding Society User Support Team
- Category set to Data inconsistency

- Status changed from New to Feedback

- % Done changed from 0 to 70

- Private changed from Yes to No

Dear Gabriele,

We have identified a major issue with the data - a lot of pidps are incorrect. Please refrain from using the data until we fix the issue, we will re-release
the dataset via the UKDS website when the correct version is ready. We are very sorry for the inconvenience.

Best wishes,

Piotr
UKHLS User Support

#2 - 04/06/2023 12:36 PM - Gabriele Mari
Dear Piotr,
Thanks for your quick reply! | have now deleted this version of PEACH and will use the new one upon its release.

Best wishes,
Gabriele

#3 - 11/30/2023 12:59 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 70 to 100
